トップ > インストール >
インストールの前に

  

WindowsとUNIX系OSのどちらでGIMPを利用するか

GIMPは、LinuxやFreeBSDおよびmacOSといったUNIX系OSはもちろん、Windowsでも動作しますので、あなたのPC環境あったものをダウンロード・インストールする必要があります

本ウェブサイトでは、Windows環境およびLinux環境それぞれについての、ダウンロードおよびインストールに関する手順を掲載しています。

ページの先頭へ

GIMP 2.8系を利用するなら姉妹サイトへ

本ウェブサイトは、GIMP 2.10系を利用することを前提に執筆しています。 GIMP 2.8系を利用する場合は、2.8系向けの姉妹サイトである『GIMP入門(2.8版)』を参照ください。

『GIMP入門(2.8版)』へ

GIMP 2.10系を利用する場合は、このまま本ウェブサイトを読み進めてください。

ページの先頭へ
  

本ウェブサイトの解説で使用しているバージョンについて

本ウェブサイトの解説で使用しているバージョンは、GIMP 2.10.18です。 本ウェブサイトの記事に沿って学習を進める場合は、GIMP 2.10.18のインストールをおすすめします。

本ウェブサイトを読み終えたら、GIMP 2.10系の最新バージョンをインストールし直すのもいいでしょう。

ページの先頭へ
  

まとめ

本ウェブサイトの記事に沿って学習を進める場合は、GIMP 2.10.18のインストールをおすすめします。

 
ページの先頭へ
メニュー
ページの先頭へ